/* tslint:disable:no-unused-variable */

import { TestBed, async, inject } from '@angular/core/testing';
import { TintometricoService } from './tintometrico.service';

describe('Service: Tintometrico', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [TintometricoService]
    });
  });

  it('should ...', inject([TintometricoService], (service: TintometricoService) => {
    expect(service).toBeTruthy();
  }));
});
